/*responz*/
@-ms-viewport {
  width: device-width; }
.alert {
	font-size: 2em;
	margin-bottom: 40px;
	color: red;
}
#cover {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer; }

#graphics-container {
  position: absolute;
  left: 0;
  top: 0;
  height: auto;
  min-height: 100%;
  width: 100%;
  overflow: hidden; }

.resp-page-big {
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 1800px;
  max-width: 100%;
  background: transparent; }

.resp-page-mid {
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 1260px;
  max-width: 100%;
  background: transparent; }

.resp-page-small {
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 1100px;
  max-width: 100%;
  background: transparent; }

/*reset*/
html,
body,
input,
ul,
ol,
h1,
h2,
h3,
h4,
p {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

.loading {
	float: left;
	width: 100%;
	height: 100px;
	background: url( '/picture/mask/loading.gif' ) center center no-repeat;;
}

.vtop {
  vertical-align: top; }

.vcenter {
  vertical-align: middle; }

.vbottom {
  vertical-align: bottom; }

.tcenter {
  text-align: center !important; }

.tleft {
  text-align: left !important; }

.tright {
  text-align: right !important; }

.fleft {
  float: left; }

.fright {
  float: right; }

.fnone {
  float: none; }

.dblock {
  direction: block; }

.dinline {
  direction: inline; }

.dinline-bl {
  display: inline-block;
  vertical-align: top; }

.fhover {
	cursor: pointer;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;	
}

/*UI dialog*/
#dialog-modal {
	display: none;
}
#dialog-modal p {
	margin: 40px 0;
}

.ui-widget-header {
	border: #000 !important;
	background: #000 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color: #fff !important;
	text-transform: uppercase !important;
	background: #009746 !important;
	border: #000 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: #000 !important;
}

.bold {
  font-weight: bold; }

.prelative {
  position: relative; }

ul {
	list-style-type: none;
}

p + ul {
	margin-top: -15px;
}

ol {
	text-align: left;
}

body {
	-webkit-font-smoothing: antialiased;
}

body, table, form {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
	font-size: 0.9em;
}

.cleaner {
	clear: both;
	height: 0;
}

img {
  max-width: 100%; }

#lightbox img {
	max-width: none;
}

a img {
  border: 0;
  text-decoration: none; }

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out; }

a:hover {
	/*text-decoration: underline;*/	
}

/*ToTop*/
#back-top .btimg {
	border-bottom-color: #009746 !important;
}

ul {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

/*buttons*/
.btn--t1 {
	padding: 0 15px;
	background: #232327;
	color: #fff !important;
	font-size: 1.2em;
	display: block;
	width: 135px;
	line-height: 50px;	
}

.btn--t1:hover {
	background: #009746;
	color: #232327 !important;
	text-decoration: none;
}

body {
	text-align: center;
}

html, body {
	height: 100%;
	width: 100%;
}

.body-editor {
	margin: 0;
	background: #FFFFFF;
	text-align: left;
}

h1 {
	width: 100%;
	font-size: 3.5em;
	line-height: 0.95em;
	margin: 55px 0 10px 0;
	color: #000;
	font-weight: bold;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
}

.top-stripe-cont {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.top-stripe-bg {
	width: 110%;
	height: 320px;
	background: none no-repeat scroll center bottom transparent;
	background-size: cover;
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-webkit-filter: blur(5px);
	filter: blur(5px);
	position: relative;
	top: -10px;
	left: -5%;
    -webkit-transition:all 0.3s ease-in;
    -moz-transition:all 0.3s ease-in;
    -o-transition:all 0.3s ease-in;
    -ms-transition:all 0.3s ease-in;
    transition:all 0.3s ease-in;	
}

.top-stripe {
	width: 100%;
	position: relative;
	top: -310px;
}

.top-stripe .resp-page-small, .top-stripe .in-stripe, .top-stripe .gallery {
	height: 100%;
}

.top-stripe .in-stripe {
	height: 280px;
}

.top-stripe .gallery {
	width: 40%;
	height: 270px;
	overflow: hidden;
	float: left;
	margin: 5px;
}

.top-stripe .item {
	float: left;
	height: 80px;
	width: 80px;
	overflow: hidden;
	position: relative;
	margin: 3px;
	border: 2px solid transparent;
}

.top-stripe .item.active {
	border-color: #d3d3d3;	
}

.top-stripe .item a {
	width: 170px;
	height: 127px;
	display: block;
	position: relative;
	left: -50%;
	top: -25%;
}

.top-stripe .item img {
	height: auto;
}

.top-stripe .overview {
	width: 50%;
	height: 262px;
	margin-top: 8px;
	float: left;
	background: none no-repeat scroll center center;
	background-size: cover;
}

.fakeh1 {
	width: 100%;
	font-size: 3.5em;
	line-height: 0.95em;
	margin: 55px 0 30px;
	color: #000;
	font-weight: bold;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
}

@media(max-width: 1000px) {
	h1 {
		font-size: 3.1em;
	}
}

h2 {
	width: 100%;
	line-height: 1.2em;
	font-size: 3.2em;
	margin: 55px 0 20px 0;
	color: #000;
	font-weight: bold;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
}

@media(max-width: 1000px) {
	h2 {
		font-size: 2.8em;
	}
}

.container--pic {
	background: none no-repeat scroll center center;
}

.h2desc {
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	/*float: left;*/
	width: 100%;
	font-size: 1.9em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

hr.small {
	clear: both;
	width: 100px;
	border: none;
	border-top: 3px solid #009748;
	margin: 20px auto 20px auto;
}

h3, h4 {
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
}

#top {
	position: relative;
	width: 100%;
	height: 113px;
	background: #d3d3d3;
	z-index: 21;
	overflow: visible !important;
}
.container {
	width: 100%;
	text-align: left;
}

#logo {
	float: left;
	width: 230px;
	height: 64px;
	margin-top: 20px;
}

#menut {
	float: right;
	margin-top: 45px;
	margin-bottom: 20px;
	text-align: right;
	position: relative;
}

#top .container {
	background: #d3d3d3;
}

#menut ul {
	list-style: none;
}

#menut ul li {
	float: left;
	/*margin-left: 20px;*/
	margin: 0 2px;
}

#menut ul li a {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 8px;
}

/*#menut ul li.active a,*/
#menut ul li a:hover {
	background: #019847;
	color: #fff;
}

#menu--button {
	width: 30px;
	height: 30px;
	float: right;
	margin: 18px 3.1744% 0;
	display: none;
}

#ico-search {
	float: right;
	cursor: pointer;
	margin: 33px 0 0 2.1746%;
}

/*search*/
.rpan {
	position: fixed;
	right: -500px;
	width: 500px;
	height: 100%;
	background: #d3d3d3;
	z-index: 10005;
}

.container--color {
	background: #000;
	float: left;
	border: 1px solid #353439;
}

.rpan-in {
	margin: 30px;
}

.hide {
	float: right;
	clear: both;
	width: 100%;
	height: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	background: url( '/picture/mask/ico-hide.png' ) right top no-repeat;
}

.search-box {
	float: left;
	margin: 0;
	width: 370px;
	background: transparent;
	outline: none;
	color: #FFF;
	font-size: 13px;
	padding: 10px 9px 10px 9px;
}

.search-box:focus, .notinput:focus {
	outline: none;
}

.search-sub {
	float: left;
	padding: 10px 9px 10px 9px;
	cursor: pointer;
	color: #FFF;
	background: #444;
}

.search-sub:hover {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	background: #009746;
}

@media(max-width: 1260px) {
	#top {
		/*height: 113px;*/
	}
	#logo {
		margin-left: 0.7936%;
	}
	#menut {
		clear: both;
		margin-top: 25px;
	}
	#menut ul li a {
		font-size: 1.00em;
	}
	#ico-search {
		margin-right: 0.7936%;
	}
}

@media(max-width: 1100px) {
	#menut {
		margin-top: 25px;
		margin-right: 0.7936%;
		clear: both;
	}	
	#top {
		height: 153px;
	}		
}

@media(min-width: 801px) {
	#menut {
		display: block !important;
	}
}

@media(max-width: 800px) {
	#top {
		height: 80px;
	}	
	#logo {
		width: 144px;
		height: 40px;
	}	
	#ico-search {
		/*display: none;*/
		margin-top: 12px;
		margin-left: 0;
	}
	#menu--button {
		display: block;
	}
	#menut {
		display: none;
		margin: 18px 0 0;
		width: 100%;
	}
	#menut ul {
		position: absolute;
		width: 100%;
		text-align: center;
		background: #d3d3d3;
		padding: 10px 0;		
	}
	#menut ul li {
		float: none;
		margin: 0 5% 5px;
	}
	#menut ul li a {
		display: block;
		font-size: 1.2em;
	}
}

#container {
	float: left;
	width: 100%;
	/*margin-top: 113px;*/
}

#banner {
	float: left;
	width: 100%;
	height: 400px;
	/*background: url( '/picture/banner/slide.jpg' ) center top no-repeat #fff;*/
}

#banner .slide {
	width: 100%;
	height: 100%;
	background: none no-repeat scroll center bottom;
	background-size: cover;
}

#banner-small {
	float: left;
	width: 100%;
	height: 256px;
	background: none center center no-repeat #fff;
}

#bubble {
	width: 363px;
	height: 353px;
	margin: 25px 0 0 1.8181%;
	/*
	background: url( '/picture/mask/bubble.png' ) center top no-repeat;
	background-size: contain;
	*/
	text-align: center;
	float: left;
}

#bubble .title {
	width: 68.8705%;
	margin: 110px auto 0 auto;
	padding: 30px 10%;
	text-align: center;
	color: #009a3e;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 2em;
	font-weight: bold;
	background: #fff;
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
}

#bubble .title a {
	color: #009a3e;
	text-decoration: underline;
}

#bubble .img {
	width: 56.4738%;
	text-align: center;
	margin: 20px auto 0;
}

#bantext {
	width: 59.0909%;
	font-style: italic;
	float: right;
	margin: 375px 4.5454% 0 0;
	font-size: 1.4em;
	text-align: left;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	color: #FFF;
}

@media(max-width: 1100px) {
	#bubble {
		width: 260px;
		height: 252px;
		margin-top: 55px;
	}
	#bubble .title {
		font-size: 1.6em;
		margin-top: 50px;
	}
	#bubble .img {
		margin-top: 10px;
	}
}

@media(max-width: 800px) {
	#bubble {
		margin-top: 55px;
	}
	#bantext {
		margin: 20px 10% 0;
		width: 80%;
	}
	#bubble .img {
		margin-top: 10px;
	}
}

@media(max-width: 500px) {
	#bantext {
		font-size: 1.2em;
	}
}

#products {
	float: left;
	width: 100%;
	background: #242328;
}

#products.notop {
	margin-top: -100px;
}

#products ul {
	width: 100%;
	margin-bottom: 1px;
	font-size: 0;
	text-align: center;
	/*
	box-shadow: 
	  1px 0 0 0 #d3d3d3, 
	  0 1px 0 0 #d3d3d3, 
	  1px 1px 0 0 #d3d3d3,
	  1px 0 0 0 #d3d3d3 inset, 
	  0 1px 0 0 #d3d3d3 inset;	
	-webkit-box-shadow: 
	  1px 0 0 0 #d3d3d3, 
	  0 1px 0 0 #d3d3d3, 
	  1px 1px 0 0 #d3d3d3,
	  1px 0 0 0 #d3d3d3 inset, 
	  0 1px 0 0 #d3d3d3 inset;
	-moz-box-shadow: 
	  1px 0 0 0 #d3d3d3, 
	  0 1px 0 0 #d3d3d3, 
	  1px 1px 0 0 #d3d3d3,
	  1px 0 0 0 #d3d3d3 inset, 
	  0 1px 0 0 #d3d3d3 inset;	
	  */
}

#products ul li {
	font-size: 14.4px;
	position: relative;
	display: inline-block;
	width: 20%;
	vertical-align: top;
	height: 270px;
	box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;	
	-webkit-box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;
	-moz-box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;	
	text-align: center;	
}

#products ul li:hover {
	background: #009746;
}

#products ul li:hover a {
	color: #232327;
}

#products ul li:hover .img {
	height: 80px;
}

#products ul li:hover .desc {
	display: block;
} 

#products ul li a {
	color: #FFF;
	font-size: 1.8em;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}

#products ul li .title {
	margin: 25px 2% 20px;	
}

#products ul li:last-child .title {
	margin: 90px 10% 20px;
}

#products ul li:last-child .title a {
	font-size: 2.8em;
	line-height: 1em;
}

#products ul li .img {
	height: 140px;
	margin: 20px 5% 15px;
	background: none no-repeat scroll center center transparent;
	background-size: contain;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
            transition: all .5s ease;	
}

#products ul li .img .helper {
	width: 0;
    display: inline-block;
    height: 100%;
    vertical-align: middle;	
}

#products ul li .img img {
	vertical-align: middle;
}

#products ul li .desc {
	position: absolute;
	bottom: 0;
	width: 72.2222%;
	display: none;
	padding: 25px 13.8888% 25px;
	left: 0;
	right: 0;
	color: #2c2c2c;
	font-size: 1.2em;
	line-height: 0.95em;
	background: rgba(255,255,255,0.6);
}

@media(max-width: 1300px) {
	#products.notop {
		margin-top: 0px;
	}

	#products ul li .title {
		font-size: 0.9em;
	}
	#products ul li .desc {
		font-size: 1.1em;
	}
}

@media(max-width: 1260px) {
	#products ul li {
		width: 25%;
	}
}

@media(max-width: 1100px) {
	#products ul li {
		width: 33%;
	}
}

@media(max-width: 800px) {
	#products ul li {
		width: 50%;
		height: 110px;
	}
	#products ul li .img {
		display: none;
	}
	#products ul li .desc {
		display: none !important;
	}	
	#products ul li:last-child .title {
		margin-top: 25px;
	}
}

@media(max-width: 500px) {
	#products ul li {
		width: 100%;
		height: auto;
	}
}

#content a {
	color: #000;
}

#content p {
	font-size: 1.25em;
	line-height: 1.6em;
	margin-bottom: 25px;
}

#content .container {
	margin: 25px 0 15px;
}

.container--pad {
	margin: 0 3.6363%;
}

#content .news {
	background: #eee;
	margin-bottom: 1px;
}

.news-main .news-img {
	height: 122px;
}

#content .news:hover {
	background: #232327;
}

#content .news:hover .title a,
#content .news:hover .description {
	color: #fff;
}

#content .news .container--pad {
	margin: 0 2.9411%;
	padding: 20px 0;
}

#content .news .container--pic {
	width: 20.8333%;
	height: 90px;
	float: left;
	
	/*background-size: cover;*/
}

#content .news .container--text {
	float: left;
	width: 75%;
	margin-left: 4.1666%;
}

#content .news .container--text {
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-style: italic;
	text-decoration: none;
}

#content .more-all {
	margin: 25px 0 15px;
}

#content .news .container--text .title {
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 10px;
}

#content .news .container--text .description {
	font-size: 1.25em;
	line-height: 1.6em;
}

@media(max-width: 1260px) {
	#content .container {
		margin-left: 0.9090%;
		margin-right: 0.9090%;
		width: 98.182%;
	}
	
	#content .w50 {
		width: 100%;
	} 	
}

#stripe {
	width: 100%;
	background: #eeeeee;
	padding: 40px 0 10px;
}

#stripe .heading {
	font-size: 2.6em;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 25px;	
}

@media(max-width: 1260px) {
	#stripe .heading {
		margin-left: 0.9090%;
		margin-right: 0.9090%;
	}
}

@media(max-width: 1000px) {
	#stripe .heading {
		font-size: 2.0em;
	}
}

@media(max-width: 500px) {
	#stripe .heading {
		font-size: 1.6em;
	}
}

.w50 {
	width: 50%;
}

.w33 {
	width: 33.3333%;
}

.w25 {
	width: 25%;
}

p, a {
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
}

#kontakt .w33 {
	float: left;
	width: 31%;
	margin: 0 2% 10px 0;
	min-width: 300px;
}

.text .gallery {
	text-align: left;
}

.text ul {
	text-align: left;
	list-style-type: disc;
	padding-left: 20px;
    font-size: 1.25em;
    font-style: italic;	
}

.text ul li {
	margin-bottom: 2px;
	line-height: 1.3em;	
}

#prod-prodtext ul li {
	margin-bottom: 2px;
	line-height: 1.3em;
}

.text > a, .text > :not(p) > a {
	font-size: 1.25em;
	margin: 15px 0 30px;
	font-style: italic;
}

.text .cat-it2 {
	float: left;
	width: 22.2727%;
	margin: 15px 1.3636%;
	min-width: 230px;
	min-height: 300px;
	background: #eee;
	text-align: center;
}

.text .cat-it2 .cat-title {
	font-family: "Source Serif Pro",Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px 0;
}

.text .cat-it2 .cat-img {
	margin: 10px 0;
	height: 150px;
	overflow: hidden;
}

.text .cat-it2 .cat-desc {
	font-family: "Source Serif Pro",Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.05em;
	margin: 0 4%;
}

.text .cat-it2 .cat-title a {
	color: #000;
}

.text .pages {
	margin: 30px 0; 
	font-size: 14.4px;
	line-height: 1.4em;
	font-weight: bold;
}

.text .pages a {
	text-decoration: underline;
	vertical-align: top;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

.text .cat-it2:hover {
	background: #232327;
	color: #fff;
}

.text .cat-it2:hover a {
	color: #fff;
}

#gallery {
	background: #eee;
	padding-bottom: 30px;
}

#gallery .container {
	margin: 0;
	width: 100%;
}

#gallery h2 {
	padding: 30px 0;
	margin: 0
}

.text #gallery .w25 {
	width: 165px;
	margin: 10px 0.8%;
}

#gallery .w25 {
	float: left;
	text-align: center;
	background: #1a1a1d;
}

.text #gallery .w25 .container--pic {
	height: 130px;
}

.text #gallery .w25 .container--bot {
	padding: 5px 0;
	font-size: 1.0em !important;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-weight: bold;
}

.text #gallery .w25 .container--bot a {
	color: #fff;
}

.text .slide {
	width: 97%;
	padding: 15px 1.5%;
	margin-bottom: 25px;
	float: left;
	clear: both;
	background: #eee;
}

.text .slide.fhover:hover {
	background: #232327;
	color: #fff;
}

.text .slide .container--pic {
	float: left;
	width: 20%;
	height: 160px;
}

.text .slide .container--text {
	float: left;
	margin: 0 5%;
	width: 60%;
	text-align: left;
}

.text .slide .container--text .heading {
    font-size: 2.1em;
    font-style: normal;
    font-weight: bold;
}

.text .slide .container--text .heading a {
	text-decoration: none;
}
.text .slide.fhover:hover .container--text .heading a {
	color: #fff;
}
.text .slide.fhover:hover .container--text a {
	color: #fff;
}

.text .slide .container--pic .w50 {
	display: none;
}

.text .slide .container--pic .w50.pic {
	display: block;
	width: 100%;
    height: 100%;
	background-repeat: none;
	background-size: cover;
	background-position: center center;	
}

.text .gallery .item {
	display: inline-block;
	vertical-align: middle;
	margin: 10px 1%;
	height: 127px;
	overflow: hidden;
	width: 17%;
	min-width: 170px;
	text-align: center;
}

#gallery .w25 .container--pic {
	background: none no-repeat scroll center center transparent;
	background-size: cover;
	height: 350px;
}

.text #gallery .w25 .container--inner {
	background: url('/picture/mask/lupa.png') no-repeat scroll center center rgba(26, 26, 29, 0.7);
	background-size: 25%;
	padding-top: 80px;
	height: 50px;
}

#gallery .w25 .container--inner {
	padding-top: 210px;
	font-size: 3.2em;
	font-weight: bold;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	display: none;
	height: 140px;
	background: url('/picture/mask/lupa.png') no-repeat scroll center top 100px rgba(26, 26, 29, 0.7);	
}

#gallery .w25 .container--inner a {
	color: #fff;
}

#gallery .w25 .container--inner a:hover {
	text-decoration: none;
}

#gallery .w25:hover .container--inner {
	/*display: block;*/	
}

@media(max-width: 1260px) {
	#gallery .w25 .container--inner {
		font-size: 2.6em;
	}
}

@media(max-width: 1000px) {
	#gallery .w25 {
		width: 50%;
	}	
}

@media(max-width: 500px) {
	#gallery .w25 {
		width: 100%;
	}	
	#gallery .w25 .container--pic {
		height: 210px;
	}
	#gallery .w25 .container--inner {
		padding-top: 140px;
		height: 70px;
		background-position: center top 45px;
	}
}

#tips {
	background: #009746;
}

#tips .container--pad {
	padding: 50px 0;
	margin: 0;
}

#tips-slider .slide {
	color: #fff;
}

#tips-slider .slide h3 {
	font-weight: bold;
	font-size: 4.0em;
	text-align: left;
	line-height: 1em;
	margin-top: 15px;
	margin-left: 5%;
}

#tips-slider .slide .heading {
	font-weight: bold;
	font-size: 2.1em;
	font-style: normal;
}

#tips-slider .slide p {
	font-style: italic;
	margin-bottom: 0;
}

#tips-slider .slide .container--pic {
	width: 30.9090%;
	float: left;
	min-width: 340px;
}

#tips-slider .slide .container--pic .w50 {
	float: left;
}

#tips-slider .slide .container--pic .pic {
	background: none no-repeat scroll center center;
	background-size: cover;
	height: 0;
	padding-bottom: 50%;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    max-width: 170px;
}

#tips-slider .slide .container--text {
	width: 66.3636%;
	text-align: left;
	float: right;
}

#tips-slider .slide .container--text a {
	text-decoration: none;
	color: #fff;
}

#tips-slider .slide .container--text .w50 {
	width: 100%;
}

#tips-slider .slide .container--text .pic {
	display: none;
	background: none no-repeat scroll center center;
	background-size: cover;
	width: 120px;
	height: 120px;
	/*padding-bottom: 50%;*/
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    max-width: 170px;	
}

@media(max-width: 1300px) {
	#tips-slider .slide .container--pic {
		width: 80%;
		margin: 0 10%;
	}
	#tips-slider .slide h3 {
		margin-left: 0;
	}
	#tips-slider .slide .container--pic .w50 {
		width: 100%;
	}
	#tips-slider .slide .container--pic .pic {
		display: none;
	}	
	#tips-slider .slide .container--text {
		clear: both;
		width: 80%;
		margin: 0 10%;
	}
}

@media(max-width: 1000px) {
	#tips-slider .slide h3 {
		font-size: 3.4em;
	}
}

.htext {
	font-style: italic;
	margin-bottom: 55px;
}

.text {
	margin-bottom: 100px;
	text-align: left;
}

p a {
	color: #000;
	text-decoration: underline;
}

p a:hover {
	text-decoration: none;	
}

.cat-form {
	display: none;
}

.cat-item {
	text-align: center;
	position: relative;
	width: 32.72724%;
	display: inline-block;
	vertical-align: top;
	min-height: 520px;
	min-width: 250px;
	padding: 20px 0 30px;
	font-size: 0;
	box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;	
	-webkit-box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;
	-moz-box-shadow: 
	  1px 0 0 0 #353439, 
	  0 1px 0 0 #353439, 
	  1px 1px 0 0 #353439,
	  1px 0 0 0 #353439 inset, 
	  0 1px 0 0 #353439 inset;	
}

.cat-image {
	height: 150px;
	margin-bottom: 20px;
	text-align: center;
}

input[type="button"] {
	cursor: pointer;
}

input[type="button"], input[type="submit"] {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;	
}

.cat-item h3 {
	font-size: 1.8em;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-decoration: none;	
	margin-bottom: 20px;
}

.cat-item h3 a {
	color: #000;
}

.text .cat-item h3 {
	text-align: center;
}

.cat-item .cat-r {
	font-size: 14.4px;
}

.cat-item .cat-description {
	font-style: italic;
	margin: 0 2.7777%;
	max-height: 133px;
	overflow: hidden;
	text-overflow:ellipsis;
}

.cat-buttons {
	position: absolute;
	width: 100%;
	bottom: 30px;
}

.cat-buttons .prod-price {
	font-size: 1.4em;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	margin-bottom: 20px;
}

.cat-buttons .prod-but {
	background: #009748;
	color: #fff;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 1.4em;
	font-style: italic;
	padding: 0 30px;
	line-height: 35px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;		
}

.cat-buttons .prod-but:hover {
	background: #d3d3d3;
	color: #000;
	
}

.cat-buttons .prod-price div {
	margin-bottom: 2px;
}

.prod {
	margin: 50px 0 0;
}

.prod-l {
	float: left;
	width: 45.4545%;
}

.prod .styled-select {
   background: url('/picture/mask/arrow-down.png') no-repeat 94% center #f2f2f2;
   height: 65px;
   overflow: hidden;
   width: 89.6226%;
}

.prod .styled-select select {
   background: transparent;
   border: none;
   font-size: 1.25em;
   height: 65px;
   padding-left: 2%;
   width: 107%;
}

.prod #pricedivnoc {
	margin-top: 25px;
}

.prod .colCont {
	width: 89.6226%;
	font-size: 1.4em;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	margin-bottom: 20px;
}

.prod .colCont input {
	background: #f2f2f2;
	width: 60px;
	height: 65px;
	text-align: center;
	font-weight: bold;
}

.prod .prod-price {
	font-size: 1.4em;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	margin-bottom: 20px;
}

.prod #pricediv {
	margin-top: 25px;
}

.prod .prod-buy .prod-but {
	background: #009748;
	color: #fff;
	font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 1.4em;
	font-style: italic;
	width: 89.6226%;
	line-height: 65px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;		
}

.prod .prod-c .pad {
	margin-top: 40px;
}

#prod-prodtext .container--pic {
	font-size: 0;
	display: inline-block;
	vertical-align: top;
	width: 30.9090%;
	min-width: 230px;
	background: #f2f2f2;
	margin: 0 1.0909% 25px;
	padding-top: 1px;
	box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;	
	-webkit-box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;
	-moz-box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;	
}

#prod-prodtext .container--pic hr {
	margin: 15px auto;
	color: #000;
	width: 58.8235%;
}

#prod-prodtext .container--pic p {
	font-size: 22px;	
	text-align: center;
	font-style: normal;
	margin-bottom: 15px;
}

#prod-prodpovrch .povrch {
	display: inline-block;
	vertical-align: top;
	margin: 10px 1%;
	width: 13%;
	min-width: 120px;
}

#prod-prodpovrch .povrch .povrchname {
	font-family: "Source Serif Pro",Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
}

#prod-prodtext h4 {
	font-size: 1.5em;
	margin: 30px 0 20px;
	text-align: left;
	font-weight: bold;
}

.text a {
	color: #000;
}

.text h3 {
    font-size: 1.9em;
    font-weight: bold;
    margin: 30px 0 20px;
    text-align: left;
    color: #009748;
}

.text h4 {
	font-size: 1.5em;
	margin: 30px 0 20px;
	text-align: left;
	font-weight: bold;
}

table {
	width: 100%;
	text-align: left !important;
}

table td, table td * {
	text-align: left !important;
}

table ul {
	list-style-type: none !important;
	padding: 0 !important;
	font-size: 18.15px !important;
}

table tr:nth-child(even) td {
	background: #f2f2f2; 
}

table .title td {
	background: #242328 !important;
	font-family: "Source Serif Pro",Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.6em;
	color: #fff;	
}

table td, table th {
	font-size: 1.4em;
	font-family: "Source Serif Pro",Tahoma,Arial,Helvetica,sans-serif;
	padding: 15px 1% 15px 1%;
	vertical-align: middle !important;
}

table .title td a {
	color: #fff;
}

@media (max-width: 800px) {
	.hbt {
		cursor: pointer;
		background: #f2f2f2 url("/picture/mask/arrow-down.png") no-repeat scroll right 16px center;
		padding: 10px 48px 10px 1%;
	}	
	.hbt:after {
		content: " (otevřít tabulku)";
	}
}

table td a {
	color: #000;
	text-decoration: underline;
}

table td a:hover {
	text-decoration: none;
}

.stacktable.small-only .title {
	display: none;
}
	
#prod-prodtext ul {
	text-align: left;
	list-style-type: disc;
	padding-left: 20px;
    font-size: 1.25em;
    font-style: italic;	
}

#prod-prodpovrch {
	text-align: center;
}

#prod-prodtext ul li {
	margin-bottom: 2px;
	line-height: 1.3em;
}

#prod-prodtext ul li a {
	color: #000;
	text-decoration: underline;
}

#prod-prodtext ul li a:hover {
	text-decoration: none;
}

#prod-prodgal {
	display: none;
}

#prod-prodgal .gallery .item {
	display: inline-block;
	vertical-align: middle;
	margin: 10px 0.9090%;
	height: 110px;
	overflow: hidden;
}

#prod-prodpril {
	display: none;
}

#prod-prodpril a {
	text-decoration: underline;
	color: #000;
	font-size: 1.4em;
}

#prod-prodpril a:hover {
	text-decoration: none;
}

.prod #prod-ct {
	margin-top: 55px;
}

.prod #prod-ct ul {
	float: left;
	width: 100%;
	border-bottom: 1px solid #000;
	position: relative;
	list-style-type: none;
	padding: 0;
}

.prod #prod-ct li {
	float: left;
	padding: 10px 1.3636%;
	background: #fff;
	position: relative;
	top: 1px;
	font-size: 1.5em;
	line-height: 1em;
	margin: 0;
}

.prod #prod-ct li.prod-c-a {
	border: 1px solid #000;
	border-bottom: none;
}

.prod #prod-ct li a {
	color: #000;
}

.prod #prod-ct li a:hover {
	text-decoration: none;
}

.prod .prod-buy .prod-but:hover {
	background: #d3d3d3;
	color: #000;
	
}

.prod-r {
	text-align: left;
	float: right;
	width: 51.3636%;
	min-width: 400px;
	box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;	
	-webkit-box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;
	-moz-box-shadow: 
	  1px 0 0 0 #6b6b6b, 
	  0 1px 0 0 #6b6b6b, 
	  1px 1px 0 0 #6b6b6b,
	  1px 0 0 0 #6b6b6b inset, 
	  0 1px 0 0 #6b6b6b inset;	
}

.prod h3 {
	font-size: 1.55em;
	font-weight: bold;
}

.prod .prod-version {
	margin-top: 20px;
}

.prod-r .prod-pad {
	padding: 30px 0;
	margin: 0 0 0 6.1946%;
}

.prod #pricedivno {
	/*display: none;*/
}

.prod-l .prod-img {
	width: 100%;
	height: 250px;
	background: none no-repeat scroll center center;
	background-size: contain;
}

.prod-l .prod-descr {
	width: 100%;
}

.prod-l .prod-descr p {
	line-height: 1.4em;
} 

@media(max-width: 800px) {
	.prod-r, .prod-l {
		width: 100%;
		clear: both;
		margin-top: 25px;
		min-width: 0;
	}
}

@media(max-width: 600px) {
	.prod #prod-ct ul {
		border-bottom: 0;
	}
	.prod #prod-ct li {
		width: 97.2727%;
		border: 1px solid #000;
		top: 0;
	}
	.prod #prod-ct li a {
		display: block;
	}
	.prod #prod-ct li.prod-c-a {
		background: #f2f2f2;
		border: 1px solid #000;
	}
}

.text p {
	font-style: italic;
	margin: 15px 0 30px;
	text-align: left;
	font-size: 1.25em;
}

@media(max-width: 1260px) {
	.text, .top-stripe .in-stripe { margin: 0 2%; }
}

.sale {
	background: #232327;
	margin-bottom: 15px;
	/*font-family: 'Source Serif Pro', Tahoma, Arial, Helvetica, Sans-serif;*/
}

.sale .container--pad {
	margin: 0 2.9411%;
	padding: 20px 0;
}

.sale .heading {
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 3.0em
}

.sale .container--text {
	width: 62.5%;
	float: left;
}

.sale .container--pic {
	width: 37.5%;
	float: right;
	height: 100px;
	/*min-width: 180px;*/
	
}

.sale .description {
	color: #fff;
	font-size: 1.9em;
}

.sale .description a {
	color: #fff !important;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

.sale .heading span {
	vertical-align: middle;
}

.sale .heading .percent {
	color: #009746;
	font-size: 1.4em;
}

#map {
	width: 100%;
	height: 270px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .stripe {
	background: #d3d3d3;
	font-size: 1.0em;
	color: #232327;
}

#footer .stripe a {
	font-size: 1.0em;
	color: #232327;	
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

#footer .container--pad {
	padding: 50px 0 30px;
	margin: 0;
}

#footer .w33 .container--pad {
	margin-right: 1.6393%;
	padding: 0;
}

#footer .pad {
	padding: 20px 0;
}

#footer .w33 h3 {
	color: #009746;
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 10px;
}

#footer a, #footer.black .cms a {
	color: #2b2b2f;
}

#footer .links p {
	padding-left: 20px;
	background: url('/picture/mask/arrow.png') no-repeat scroll left center;
}

#footer .links a {
	text-transform: uppercase;
}

#footer .support .container {
	margin-bottom: 20px	
}

#footer .support p {
	padding-left: 20px;
	background: none no-repeat scroll left center;
}

#footer .support .mobile {
	background-image: url('/picture/mask/mobile.png');
}

#footer .support .phone {
	background-image: url('/picture/mask/phone.png');
}

#footer .support .mail {
	background-image: url('/picture/mask/mail.png');
}

#footer p {
	color: #2b2b2f;
	margin-bottom: 5px;
}

#footer .w33 {
	text-align: left;
	margin-bottom: 10px;
	float: left;
}

#footer.black {
	background: #2c2b30;
}

#footer.black p, #footer.black a {
	color: #fff;
}

#footer.black .support .mobile {
	background-image: url('/picture/mask/mobile_w.png');
}

#footer.black .support .phone {
	background-image: url('/picture/mask/phone_w.png');
}

#footer.black .support .mail {
	background-image: url('/picture/mask/mail_w.png');
}

@media(max-width: 1260px) {
	#footer .pad, #footer .container--pad {
		width: 98.182%;
		margin: 0 0.9090%;
	}
}

@media(max-width: 700px) {
	#footer .w33 {
		width: 100%;
	}
	#footer .cms .fleft {
		width: 100%;
		clear: both;
	}
	#footer .cms .fright {
		width: 100%;
		clear: both;
	}
}

.basket .ba-sm h4 {
	margin: 10px 2%;
}

.basket .ba-sm-img {
	float: left;
	margin-right: 5%;
}

.basket .ba-sm-vat {
	float: left;
	margin: 5px 0;
	width: 100%;
}

.basket .ba-sm-vat .ba-sm-vat-l {
	width: 30%;
	float: left;
}

.basket .ba-sm-vat .ba-sm-vat-r {
	width: 70%;
	float: right;
}

.button3 {
	padding: 0 15px;
	background: #232327;
	color: #fff !important;
	font-size: 1.2em;
	display: block;
	float: left;
	width: 135px;
	line-height: 50px;	
	margin: 5px;	
	cursor: pointer;
}

.button3:hover {
	background: #d3d3d3;
	color: #fff !important;
	text-decoration: none;
}

.button2 {
	padding: 0 15px;
	background: #009746;
	color: #fff !important;
	font-size: 1.2em;
	display: block;
	float: left;
	line-height: 50px;	
	margin: 5px;	
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	min-width: 100px;
}

.button2:hover {
	background: #d3d3d3;
	color: #000;
}

.basket {
	float: left;
	margin: 20px 0;
	width: 100%;
}

.ba-item {
	float: left;
	margin-top: 10px;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px;
	width: 100%
}

.ba-item p {
	margin: 0;
}

.ba-subtotal {
	float: left;
	text-align: right;
	width: 100%;
	font-weight: bold;
	padding: 10px 0;
}

.colored {
	color: #009746;
}

.smaller {
	font-size: 0.8em !important;
}

.ba-subtotal p {
	text-align: right;
}

.ba-product {
	float: left;
	margin: 10px;
	/*width: 50%;*/
}

.ba-pc {
	float: right;
	margin: 10px;
	width: 85px;
}

.ba-pc input {
	border-radius: 5px;
	text-align: center;
	width: 20px;
	border: 1px solid #d3d3d3;
}

.ba-price {
	float: right;
	margin: 10px;
	width: 110px;
}

.ba-img {
	float: left;
	width: 124px;
	margin: 0 5px 5px 0;
}

.ba-title {
	float: left;
	width: 98%;
	margin: 5px 1%;
}

.ba-description {
	float: left;
	width: 40%;
	margin: 10px 0 10px 0;
}

.ba-img + .ba-title {
	width: 78%;
	margin: 5px 1%;
}

.ba-img + .ba-title + .ba-description {
	width: 33%;
	margin: 5px 1%;
}

.ba-top-title {
	background: #232327;
	color: #fff;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.ba-sazba {
	margin: 10px;
	float: left;
	/*width: 53%;*/
}

.ba-vat-o {
	margin: 10px;
	float: right;
	width: 90px;
}

.ba-vat {
	margin: 10px;
	float: right;
	width: 90px;
}

.ba-total {
	margin: 10px;
	float: right;
	width: 120px;
}

.vet {
	clear: both;
}

@media(max-width: 799px) {
	/*
	.ba-product {
		width: 98%;
		clear: both;
	}
	.ba-pc {
		width: 98%;
		clear: both;	
	}
	.ba-price {
		width: 98%;
		clear: both;	
	}
	.ba-img {
		width: 98%;
		clear: both;
	}
	.ba-title {
		width: 98% !important;
		clear: both;
	}
	.ba-description {
		width: 98% !important;
		clear: both;
	}
	.ba-sazba {
		width: 98%;
		clear: both;
	}	
	.ba-vat-o {
		width: 98%;
		clear: both;
	}	
	.ba-vat {
		width: 98%;
		clear: both;
	}	
	.ba-total {
		width: 98%;
		clear: both;
	}	
	*/
}

.basket-small {
    cursor: pointer;
    float: right;
    margin: 40px 0 0 2.1746%;
    position: relative;
}

.basket-small img {
    float: left;
}

.basket-small a {
	color: #000;
}

.basket-small .pcb {
    color: #009746;
    font-size: 10px;
    font-weight: bold;
    margin: 12px 0 0 4px;
    position: absolute;
    text-align: center;
    width: 20px;
}

.basket-small .title {
    color: #000;
    float: left;
    font-size: 0.8em;
    margin: 0 0 0 15px;
    text-align: left;
    text-transform: uppercase;
}

.basket-small .price a {
    font-size: 1.2em;
    font-weight: bold;
    text-transform: none;
}

.basket-small .price {
    clear: both;
    margin: 0 0 0;
}

@media(max-width: 799px) {
	.basket-small {
		margin-top: 19px;
	}	
}

@media(max-width: 399px) {
	.basket-small .title {
		display: none;
	}	
}

#small_dialog {
	position: fixed;
	z-index: 10004;
	width: 500px;
	border: 1px solid #DDD;
	margin: 80px 0 0 0;
	background: #FFF;
	padding: 7px 0 10px 0;
	-webkit-box-shadow: 4px 4px 14px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 14px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 14px 0px rgba(50, 50, 50, 0.75);
}

#small_dialog .text {
	padding-bottom: 0;
	text-align: left;
}

#small_dialog::before {
	position: absolute;
	z-index: 10003;
	width: 14px;
	height: 7px;
	background:  url( '/picture/mask/dialog-corner.png' ) 0 0 no-repeat;
	margin: -14px 0 0 -9px;
	content: ' ';
}

#small_dialog .contents {
	margin: 10px;
}

@media(max-width: 799px) {
	.text .slide .container--pic {
		display: none;
	}
}

/*eshop*/
.maxta {
	width: 100%;
}


.order-h {
	float:left;
	width: 100%;
	margin: 10px 0;
}

.mbtm {
	margin-bottom: 20px;
}

#dodac {
	display: none;
}

.order-l {
	float: left;
	width: 180px;
	text-align: right;
	padding-top: 5px;
	font-size: 1.4em;
}

.order-h .order-l {
	margin-top: 3px;
}

.orderfrm h4 {
	float: left;
	clear: both;
	width: 100%;
}

.order-c {
	float: left;
	width: 100%;
}

.order-r, .order-rl, .order-rt, .order-rf {
	float: left;
	margin-top: 3px;
}

.order-rl, #total_price {
	padding-top: 5px;
	float: right;
	font-size: 1.4em;
}

.order-rl, .order-rt {
	text-align: right;
}

.order-rt {
	color: #009746;
	font-weight: bold;
	font-size: 13px;
}

.order-r input, .order-rf input, .order-rl input, .order-rf select {
	margin-left: 5px;
	padding: 5px;
}

.order-r input {
	width: 296px;
}

.order-rf, .order-rf input {
	width: 790px;
}

.order-r input, .order-rf input {
	border: 1px solid #d3d3d3;
}

@media screen and ( max-width: 1060px ) {
	/*
	.ba-img {
		width: 50px;
	}
	*/
	
	.order-l {
		width: 20%;
	}
	
	.order-r {
		width: 30%;
	}
	
	.order-rf {
		width: 80%;
	}
	
	.order-r input, .order-rf input, .order-rl input {
		width: 100%;
		padding: 5px 0 5px 0;
	}
	
	#plusminus {
		display: none;
	}
	
	.ba-pc {
		width: 65px;
		/*margin-top: 0;*/
	}
	
}

@media screen and ( max-width: 1020px ) {
	.cat-form {
		width: 100%;
	}
	
	.formpad form .rbox {
		clear: both;
	}
	
	.formpad form .cbox {
		clear: both;
		margin-right: 1%;
	}
	
	.formpad form .lbox {
		clear: both;
		margin-right: 1%;
	}
	
	#cat {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	
	#cat-menu {
		/*display: none;*/
	}
	
	#cat-in {
		width: 900px;
		margin: 0 auto 0 auto;
	}
	
	.cat-item {
		border-bottom: 1px solid #F0F0F0;
	}
	
	.cat-item:hover {
		-webkit-transition: none;
		-moz-transition: none;
		-webkit-transform: none;
	    -moz-transform: none;
	    -o-transform: none;
	    -ms-transform: none;
	    transform: none;
	    -webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		border-color: #FFF;
	}
	
	/*
	.ba-description {
		width: 50%;
	}
	*/
	
	.prod-l {
		/*width: 30%;*/
	}
	
	.prod-r, .prod-rr {
		/*width: 70%;*/
		float: right;
		margin-left: 0;
	}
	
	.prod-buy input, .prod-buy span, .ba-pc input, .ba-pc span {
		margin-top: 5px;
	}
	
	.prod-buy span, .ba-pc span {
		margin-top: 8px;
	}
}

@media screen and ( max-width: 900px ) {
	#cat-in {
		width: 600px;
	}
	
	.ba-description {
		width: 35%;
	}
}

@media screen and ( max-width: 830px ) {
	.ba-description {
		display: none;
	}
}

@media screen and ( max-width: 760px ) {

}

@media screen and ( max-width: 600px ) {
	#cat-in {
		width: 300px;
	}
}

@media screen and ( max-width: 570px ) {
	.ba-img, .ba-product {
		display: none;
	}
	
	.cat-item, .cat-title, .cat-desc {
		height: auto;
	}
	
	.cat-title, .cat-item {
		padding: 0 0 20px 0;
	}
	
	.ba-sazba {
		display: none;
	}
	
	.order-l, .order-r, .order-rf {
		height: 40px;
	}
	
	.order-l, .order-rl {
		padding-top: 0;
	}
	
	#cat-in {
		width: 258px;
	}
	
	.cat-item {
		margin-bottom: 0;
	}
	
	.pinb.dopo #cat {
		width: 90%;
	}
	
	.btn-resp {
		float: right !important;
		margin-top: 15px !important; 
		clear: both;
		margin-right: 0;
	}
	
	.btn-resp-main {
		float: right !important;
		margin-top: 15px !important;
		clear: both;
	}	
	
}

@media screen and ( max-width: 440px ) {
	.ba-product, .ba-vat, .ba-img {
		display: none;
	}
	
	.prod-l {
		width: 100%;
		float: left;
	}
	
	.prod-r, .prod-rr {
		width: 100%;
		float: left;
		margin-left: 0;
	}
	
	.ba-price {
		width: 90px;
	}
	
	.prods, .prods-l, .prods-r, .prods-hl, .prods-hr {
		width: 100%;
		text-align: center;
	}
	
	.prods-hl {
		margin-bottom: 20px;
	}
}

@media screen and ( max-width: 320px ) {
	
}

@media screen and (max-width: 600px) {
	.rpan {
		width: 400px;
	}
	.search-box {
		width: 270px;
	}
}

@media screen and (max-width: 500px) {
	.rpan {
		width: 300px;
	}
	.search-box {
		width: 170px;
	}
}

.info .small-only tr:first-child {
	display: none;
}

.info .small-only .st-key {
	display: none !important;
}

.basket-step-header {
	float: left;
	width: 100%;
    background-color: #009746;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 0.9em;
    margin-bottom: 20px;	
}

.basket-step-header.a-sh {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    margin-bottom: 0;	
}

.basket-step-header div {
	color: #fff;
	padding: 10px 25px 10px 10px;
	margin-right: 10px;
	font-size: 1.5em;
	font-weight: bold;
}

.basket-step {
	float: left;
	width: 96%;
	padding: 10px 2% 30px;
	background: #eee;
	margin-bottom: 20px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;	
}

.a-show, .a-sshow {
	cursor: pointer;
	padding-right: 25px;
	background: url('/picture/mask/arrow-down.png') no-repeat scroll right center transparent;
}

.a-sh .a-show, .a-sshow.a-ssh {
	background-image: url('/picture/mask/arrow-up.png');
}

.button-round {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: right;
    margin-top: 20px;
    font-weight: normal;	
}

.button-l {
	float: left;
}

.button-hid {
	background: #aaa;
}

.order-h label {
	font-size: 1.2em;
}

.fw {
	margin: 10px 0;
}

.fw label {
	font-size: 1.4em;
}

.fw a {
	text-decoration: underline;
}